• Achilleas Pipinellis's avatar
    Pin bundler version to 1.17.2 · 4a5528d2
    Achilleas Pipinellis authored
    With Ruby 2.6.3, Bundler is bundled (sic). It uses 1.17.2, but
    we had 1.17.3 defined in Gemfile.lock (probably before Ruby 2.6.3
    was introduced). This change pins Bundler to 1.17.2, so that it
    doesn't throw a warning every time we run 'bundle update'.
    4a5528d2
This project manages its dependencies using Bundler. Learn more
Gemfile.lock 4.27 KB